.MyAccount {
    background-image: url("../images/17580.jpg");
    background-repeat: no-repeat;
    background-size: cover;
}

.myaccount-title {
    margin-top: 150px;
    margin-left: 140px;
    position: relative;
}

.myaccount-small-title {
    font-size: 18px;
    font-weight: 600;
    margin-left: 250px;
    margin-top: 25px;
    display: inline-block;
}

.myaccount-content {
    display: inline-block;
    margin-left: 15px;
}

.myaccount-wallet {
    position: relative;
}

.myaccount-walletkey {
    width: 600px;
    word-wrap: break-word;
    position: absolute;
    bottom: 0;
    margin-bottom: 0;
}